Cordova version is not 2.4!

3 posts, 0 answers
  1. Valentin
    Valentin avatar
    3 posts
    Member since:
    Feb 2013

    Posted 22 Mar 2013 Link to this post

    Hello, I'm trying to deploy my project on an Ipad device vía Icenium Ion but when I try to run the application it shows the following message:

    Cordova version is not 2.4!
    This version of Ion works with
    Cordova 2.4. The loaded project
    Cordova.js file is not matching
            Cordova 2.4 version.

    How can I solve this problem?
    Thanks in advance


  2. Yavor Georgiev
    Admin
    Yavor Georgiev avatar
    982 posts

    Posted 22 Mar 2013 Link to this post

    Hello Valentin,

     You will need to set the Cordova version of your app to 2.4 in Project Properties and then LiveSync with Ion again.

    Regards,
    Yavor Georgiev
    the Telerik team

    Share feedback and vote for features on our Feedback Portal.
    Want some Kendo UI online training - head over to Pluralsight.
  3. Valentin
    Valentin avatar
    3 posts
    Member since:
    Feb 2013

    Posted 22 Mar 2013 Link to this post

    Thank you very much for your response,  the issue is solved now.
Back to Top